Draw Options Accessed via `human.draw.options` or provided per each draw method as the drawOptions optional parameter -color: draw color -labelColor: color for labels -shadowColor: optional shadow color for labels -font: font for labels -lineHeight: line height for labels, used for multi-line labels, -lineWidth: width of any lines, -pointSize: size of any point, -roundRect: for boxes, round corners by this many pixels, -drawPoints: should points be drawn, -drawLabels: should labels be drawn, -drawBoxes: should boxes be drawn, -drawPolygons: should polygons be drawn, -fillPolygons: should drawn polygons be filled, -useDepth: use z-axis coordinate as color shade, -useCurves: draw polygons as cures or as lines, -bufferedOutput: experimental: allows to call draw methods multiple times for each detection and interpolate results between results thus achieving smoother animations -useRawBoxes: Boolean: internal: use non-normalized coordinates when performing draw methods,

### Hierarchy

- DrawOptions

## Index

### Properties

- bufferedOutput
- calculateHandBox
- color
- drawBoxes
- drawLabels
- drawPoints
- drawPolygons
- fillPolygons
- font
- labelColor
- lineHeight
- lineWidth
- pointSize
- roundRect
- shadowColor
- useCurves
- useDepth
- useRawBoxes

## Properties

### bufferedOutput

bufferedOutput: Boolean

### calculateHandBox

calculateHandBox: Boolean

### color

color: string

### drawBoxes

drawBoxes: Boolean

### drawLabels

drawLabels: Boolean

### drawPoints

drawPoints: Boolean

### drawPolygons

drawPolygons: Boolean

### fillPolygons

fillPolygons: Boolean

### font

font: string

### labelColor

labelColor: string

### lineHeight

lineHeight: number

### lineWidth

lineWidth: number

### pointSize

pointSize: number

### roundRect

roundRect: number

### shadowColor

shadowColor: string

### useCurves

useCurves: Boolean

### useDepth

useDepth: Boolean

### useRawBoxes

useRawBoxes: Boolean